Core - Bug # 51996

Task # 49162 (Resolved): Rewrite install tool

Status: Resolved Priority: Should have
Author: Helmut Hummel Category:
Created: 2013-09-13 Assigned To:
Updated: 2013-09-14 Due date:
TYPOS3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Cleanup install tool module code

Description

Associated revisions

Revision a88f8bc7 - 2013-09-13 23:52 - Helmut Hummel

[TASK] Clean up install tool module

Resolves: #51996

Releases: 6.2

Change-Id: I5afca17c80931f3f9946fa5f33dc29fd1f572644
Reviewed-on: https://review.typo3.org/23823

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2013-09-13 23:22 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/23823

#2 - 2013-09-13 23:40 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23823

#3 - 2013-09-13 23:59 - Christian Kuhn
- Parent task set to #49162

#4 - 2013-09-14 00:30 - Helmut Hummel

- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:a88f8bc7a15687cf111ef7f1a678db2b769a7cfa.
